@media (max-width:967px) {
    .choose-box {
        display: grid;
        grid-template-columns: repeat(2, auto);
        padding: 40px 0;
    }

    .navbar {
        display: flex;
        flex-wrap: nowrap;
    }

    .logo img {
        max-width: 58%;
    }

    .nav-links {
        flex-direction: column;
        display: none;
        width: 100%;
        background-color: #333;
    }

    .nav-links li {
        text-align: center;
        padding: 10px 0;
    }

    .nav-toggle {
        display: block;
    }

    .nav-links.active {
        display: flex;
        z-index: 9999;
        top: 189%;
        background-color: #fff;
    }

    .slick-text {
        position: absolute;
        top: 27%;
        color: #fff;
        left: 10%;
        z-index: 99;
    }

    .button-call {
        display: none;
    }

    .abt-content {
        margin-top: 47%;
    }

}

@media (max-width: 768px) {
    .button-call {
        display: none;
    }

    .slick-text {
        position: absolute;
        top: 27%;
        color: #fff;
        left: 10%;
        z-index: 99;
    }

    .navbar {
        display: flex;
        flex-wrap: nowrap;
    }

    .logo img {
        max-width: 70%;
    }

    .about-slider {
        overflow: hidden;
        height: auto;
        position: relative;
    }

    .slick-text {
        position: absolute;
        top: 18%;
        color: #fff;
        left: 10%;
        z-index: 99;
    }

    .mt-lg {
        padding: 0;
    }

    .slider-heading {
        font-size: 35px;
        line-height: 1.4;
    }

    .abt-content {
        margin-top: 47%;
    }

    .nav-links {
        flex-direction: column;
        display: none;
        width: 100%;
        background-color: #333;
    }

    .nav-links li {
        text-align: center;
        padding: 10px 0;
    }

    .nav-toggle {
        display: block;
    }

    .nav-links.active {
        display: flex;
        z-index: 9999;
        top: 189%;
    }

    .logo-grid {
        grid-template-columns: repeat(2, auto);
        gap: 30px;
        display: grid;
    }

    .nav-links li a {
        margin: 0px 0;
        padding: 0px 0px;
    }

    .choose-box {
        display: block;
    }

    .stats {
        display: grid;
        grid-template-columns: repeat(2, auto);
        gap: 30px;
    }
    .choose-box .box{
        margin: 40px 0;
    }
}